## ESourceConfigDialog

ESourceConfigDialog

## Synopsis

    struct              ESourceConfigDialog;
    GtkWidget *         e_source_config_dialog_new          (ESourceConfig *config);
    ESourceConfig *     e_source_config_dialog_get_config   (ESourceConfigDialog *dialog);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----GtkDialog
                                           +----ESourceConfigDialog

## Implemented Interfaces

ESourceConfigDialog implements AtkImplementorIface, GtkBuildable and EAlertSink.

## Properties

      "config"                   ESourceConfig*        : Read / Write / Construct Only

## Description

## Details

### struct ESourceConfigDialog

    struct ESourceConfigDialog;

### e_source_config_dialog_new ()

    GtkWidget *         e_source_config_dialog_new          (ESourceConfig *config);

### e_source_config_dialog_get_config ()

    ESourceConfig *     e_source_config_dialog_get_config   (ESourceConfigDialog *dialog);

## Property Details

### The `"config"` property

      "config"                   ESourceConfig*        : Read / Write / Construct Only

The ESourceConfig instance.